
/*GENERIC TYPE STYLES**********************************/
h1, h2, h3, h4, h5, h6, a, p, li {
  font-weight: 300;
}

/*GOOGLE SITE-WIDE SEARCH BAR**********************************/
.gsc-control-cse.gsc-control-cse-en { padding: 0; margin-right: 10px;}
.cse .gsc-control-cse,.gsc-control-cse {background-color: transparent!important; border: none!important;}
div.google-search {margin-top: -5px;}
div.google-search.inline {width: auto;}
.camb-search-google div.google-search.inline {
  height: 28px !important;
  margin-top: -3px !important;
  width: 250px;
  float: right;
  margin-right: -10px !important;
}
.camb-s-txt-wrap {
  float: left;
  width: 615px;
  padding-right: 5px;
}
.camb-search-txt {
  padding-top: 4px;
}
.camb-search-warp {
  float: left;
  width: 260px;
}

/*HERO BANNER**********************************/
.blue-banner {
  background: rgba(0, 57, 111, 0.9);
}

/*CASE STUDIES SECTION**********************************/

.product-wrap img {
  height: 100%;
  width: auto;
}
.product-titles h2 {
  padding: 10px 0;
}
.product-titles.style-ptp h2 {
  background: #0074C8;
}
.product-titles.style-epmp h2 {
  background: #62A60A;
}
.product-titles.style-pmp h2 {
  background: #00778B;
}

/*NEWS FEED STYLES**********************************/
.home-page-news span.post-author {
  display: none;
}

/*CTA BUTTONS**********************************/
div.button-find-out-more, div.button-download-now {
  font-variant: small-caps;
  padding: 5px 10px;
}

/*CONTENT PAGE STYLES**********************************/
div.page-title h1 {
  line-height: 150px;
}
div.sidebar-heading {
  text-transform: uppercase;
}
div.sidebar h3 {
  text-transform: uppercase;
  line-height: 28px;
}
div.sidebar h4 {
  line-height: 24px;
}
div.sidebar ol > * {
  line-height: 18px;
}
div.sidebar ol {
  list-style-type: none;
  border-left: thin solid #ABABAB;
  margin-top: 5px;
  padding: 0 10px;
}
.x-bislr-app-protector {
  background-color: transparent!important;
}
.bislr-form .text input {
  margin: 0 0 10px;
  height: 50px;
}

/*MAIN NAV**********************************/
.bislr_grid_container {
  overflow: initial!important;
}

.header_2r_cont.bislr_grid_container, .header_title.bislr_grid_container {
  overflow: initial!important;
}

.header3eo {
  overflow: visible;
}
.bislr_grid_container_outer.header {
  overflow: visible;
}
ul.bislr-menu li a {
  font-weight: 300;
  padding: 0 5px;
}
/*.camb-menu-edit ul.bislr-menu {*/
/*  margin-right: -10px !important;*/
/*  float: right;*/
/*}*/

.camb-hide {display: none;  }
    .camb-menu-edit {  }
    .camb-search-txt {  }
    .camb-search-google {  }

.bg-gray {background-color: #e0e0e0;}
.camb-menu-edit {
  padding-top: 62px;
}
.camb-menu-edit ul.bislr-menu {
  margin-right: -10px !important;
  float: right;
}
.camb-menu-edit ul.bislr-menu > li ul {
  background: #ffffff !important;
  border: none !important;
  -webkit-border-radius: 5px 5px 5px 5px !important;
  border-radius: 5px 5px 5px 5px !important;
  width: 150px;
  padding: 5px 0 5px 3px !important;
  margin-left: -9px !important;
}
.camb-menu-edit ul.bislr-menu > li ul li a {
  background: none !important;
  font-size: 12px !important;
  color: #404041 !important;
  padding: 6px 10px !important;
}
.camb-menu-edit ul.bislr-menu > li a:hover {
  color: #2980D8 !important;
}

/* IE FIXES */
.lt-ie8 .content-header { padding: 25px 0 0 0px !important; margin-top: 20px;   }
.lt-ie8 .content-header .area { max-width: 90%; padding-left: 25px; }
.lt-ie8 .cambium-header {  position: relative; z-index: 5;  }
.lt-ie8 .cambium-header ul.bislr-menu > li ul { margin-left: -65px !important; }
.lt-ie8 .cambium-header ul.bislr-menu > li a { display: block; }
.lt-ie8 .cambium-header ul.bislr-menu > li { display: block; position: relative; }


/*MEDIA QUERIES**********************************/
@media only screen and (min-width: 2000px) {
  .hero-banner-img img {
    width: 100%!important;
    height: auto!important;
  }  
}


@media only screen and (max-width: 959px) and (min-width: 768px) {
  h1 {
    font-family: Merriweather, Georgia, Times, serif;
  }
  h2, h3, h4, h5, h6, p, a, li {
    font-family: Raleway, Helvetica, Arial, sans-serif;
  }
  h3 {
    color: #00396f;
  }

  /*MAIN NAV*/
  .bislr_grid_container {
    overflow: initial;
  }
  .header_title {
    overflow: visible;
  }
  ul.bislr-menu > li a {
    font-family: Raleway, Helvetica, Arial, sans-serif;
  }
  ul.bislr-menu > li ul {
    top: 26px;
  }
  ul.bislr-menu > li ul li a:hover {
    background-color: transparent;
  }
  
  /*CONTENT BUCKETS*/
  .bislr_grid_container_outer.home1_Outer2 {
    overflow: initial;
  }
  .area02B19BE0569645A0829B5E0BE3B5FFE8 {
    height: 500px;
  }
  .area.areaD1B17D90B14E4CBDB1583139B57F0F7D, 
  .area.area4D24863541A2401AA58FFA536FED62B3, 
  .area.areaBCCA5C5F6CED4D1691455CE444EFCCCF, 
  .area.areaDD091D7D950A4C55BD0C3178B5D13C44 {
    background-color: #00396f;
  }
  .area.areaD1B17D90B14E4CBDB1583139B57F0F7D h5, 
  .area.area4D24863541A2401AA58FFA536FED62B3 h5, 
  .area.areaBCCA5C5F6CED4D1691455CE444EFCCCF h5, 
  .area.areaDD091D7D950A4C55BD0C3178B5D13C44 h5 {
    text-align: center;
  }
  /*HERO BANNER DOWNLOAD NOW BUTTON*/
  .area.areaE85DC335A9D4449794AF1D9FE1D273CC {
    margin: 0px;
    background-color: #FFFFFF;
    display: inline-block;
  }
  /*CAMBIUM MISSION BANNER / SECTION*/
  .areaC1ABFA216A7B45339B95F92F4597E76D {
    height: 450px;
  }
  .area64A0BBB86A734FA486D4A404AA38E054 {
    height: 150px;
  }
  .area4A372C11389A4BA2A013C4C5DEF87210 {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
  }
  /*CASE STUDIES IMAGES 100% HEIGHT*/
  .area.area33B8A611F9304FC6A7577DB4A4B78ABE img, 
  .area.area562AABAC36684E39A7624201C298B4BE img,
  .area.area7E802C7567A742DEA2112DF89248F793 img {
    height: 100%!important;
    width: auto!important;
  }
  /*FOOTER*/
  /*GLOBAL NAV*/
  .bislr_grid_inner.footer1ri_container_inne {
    min-height: 325px;
  }
  .bislr_footer_2 ul.bislr-menu {
    width: 100%!important;
  }
  .area.bislr_footer_2 ul.bislr-menu > li a {
    color: #b3b3b3!important;
    font-size: 14px!important;
    font-family: Raleway, Helvetica, Arial, sans-serif!important;
    line-height: 14px!important;
  }
  .area.bislr_footer_2 ul.bislr-menu > li {
    display: block!important;
    width: 13%!important;
  }
  .area.bislr_footer_2 ul.bislr-menu > li ul {
    display: block!important;
    width: auto!important;
    top: 26px!important;
    background-color: transparent!important;
  }
  .area.bislr_footer_2 ul.bislr-menu > li ul li a {
    background-color: transparent!important;
    color: #b3b3b3!important;
    font-size: 11px!important;
  }
  .area.bislr_footer_2 ul.bislr-menu > li a:hover {
    color: #2980d8;
  }
  .area.bislr_footer_2 ul.bislr-menu > li ul li a:hover {
    color: #fff!important;
    background-color: transparent!important;
  }
  /*SOCIAL MEDIA ICONS*/
  .footer .bislr_grid_column.grid_1 {
    width: auto;
  }
}

/*MEDIA QUERIES MOBILE DEVICES******************/
@media handheld, only screen and (max-width: 767px) {
  /*.mobile-search-bar {*/
  /*  width: 100%;*/
  /*  float: none;*/
  /*  margin: 0;*/
  /*  margin-top: 0px;*/
  /*  padding: 0px;*/
  /*}*/

  .mobile-search-bar > div {
    width: auto!important;
    float: none!important;
    margin: 0;
    margin-left: 0;
  }
  
  .header2eo {
    height: auto;
  }
  
  /*MOBILE NAV*/
  ul.bislr-menu {
    display: block;
  }
  /*.mobile-nav > div {*/
  /*  height: 100%;*/
  /*}*/
  /*ul.bislr-menu {*/
  /*  display: block;*/
  /*  height: 100%;*/
  /*}*/
  /*ul.bislr-menu li a {*/
  /*  text-align: center;*/
  /*}*/
  /*ul.bislr-menu > li ul {*/
  /*  display: none;*/
  /*}*/
  

  /*.area.bislr_header_3 ul.bislr-menu > li {*/
  /*  float: none;*/
  /*}*/
  
  .camb-menu-edit {
    padding-top: 40px;
  }
  /*.camb-menu-edit ul.bislr-menu {*/
  /*  margin-right: -10px !important;*/
  /*  float: right;*/
  /*}*/
  
  /*.camb-menu-edit ul.bislr-menu > li ul {*/
  /*  background: #ffffff !important;*/
  /*  border: none !important;*/
  /*  -webkit-border-radius: 5px 5px 5px 5px !important;*/
  /*  border-radius: 5px 5px 5px 5px !important;*/
  /*  width: auto;*/
  /*  padding: 5px 0 5px 3px !important;*/
  /*  margin-left: 0 !important;*/
  /*}*/
  .camb-menu-edit ul.bislr-menu > li ul li a {
    background: none !important;
    font-size: 12px !important;
    color: #404041 !important;
    /*padding: 0 !important;*/
  }
  .camb-menu-edit ul.bislr-menu > li a:hover {
    color: #2980D8 !important;
  }
  .area.areaFD9DD6C0D1CD4B459F1A063FA1ECAABE img {
    display: block;
  } 
  
  ul.bislr-menu > li ul {
    top: 0 !important;
    position: relative !important;
    display: block !important;
  }
} 
/*END MEDIA QUERIES*/

.bislr_grid_container {
  overflow: visible!important;
  }
  
  
  
  
  
  